/************ sf-menu *********************/
	
.sf-menu {
	padding:0px 0 0 12px; 
	height:40px; 
	background:none; 
	position:absolute;
}
.sf-menu li {
	float:left; 
	position:relative; 
	background:none;
}

.sf-menu li a {
	display:block; 
	height:45px; 
	padding:0 19px 0 19px; 
	color:#fff; 
	font-size:18px; 
	line-height:1.2em; 
	text-align:center; 
	position:relative; 
	overflow:hidden; 
	z-index:5;
}
.sf-menu em{
	position:relative; 
	z-index:5; 
	top:7px; 
	color:#fff;
}
.sf-menu strong{
	position:absolute; 
	z-index:4; 
	top:0; 
	left:0; 
	width:100%; 
	height:0; 
	background:url(./bg-menu.png) center bottom no-repeat #000;
}
.sf-menu li.current{
	background:url(./bg-menu.png) center bottom no-repeat #000 !important;
}
.sf-menu a:hover em,
.sf-menu li.sfHover a em,
.sf-menu li.current a em{
	color:#00ffcc;
}

.sf-menu ul{
	display:none;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{
	position:absolute; 
	left:-25px; 
	top:40px; 
	z-index:999; 
	background:url(./bg-submenu.gif) 0 bottom repeat-x #fd841a; 
	padding:15px 0 15px 0; 
	width:156px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.35);
-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.35);
-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.35);
}
.sf-menu li:hover li ul, 
ul.sf-menu li.sfHover li ul{
	top:-999em;
}
.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{
	left:157px; 
	top:-51px; 
	background:url(./bg-submenu.gif) 0 bottom repeat-x #fd841a;
	padding:15px 0 15px 0; 
	width:162px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.35);
-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.35);
-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.35);
}
.sf-menu li li{
	float:none; 
	background:none; 
	margin-bottom:0px; 
	color:#fff;
	width:100%; 
	height:36px;
}
.sf-menu li li a{
	height:36px; 
	color:#fefefe; 
}
.sf-menu li li a em{
	position:relative; 
	top:0; 
	left:0; 
	color:#fefefe; 
	text-align:center; 
	display:block; 
	padding:9px 0 9px 0px; 
	font-size:13px; 
	line-height:1.2em; 
	font-weight:bold;
	font-style:normal;
	font-family: Arial, Helvetica, sans-serif; 
	background:none;
}
.sf-menu li li a span{
	position:absolute; 
	width:100%; 
	z-index:4; 
	top:0; 
	left:0; 
	background:#1b1b1a;
}

.sf-menu li.sfHover li a em{
	color:#fefefe;
}
.sf-menu li.sfHover li a:hover em,
.sf-menu li.sfHover li.sfHover a em,
.sf-menu li.sfHover li.current a em {
	color:#fefefe; 
	position:relative; 
	z-index:5;
}

.sf-menu li li li{
	float:none; 
	background:none; 
	color:#fefefe;
}
/*.sf-menu li.sfHover li.sfHover li a {width:139px;} */
.sf-menu li.sfHover li.sfHover li a em{
	color:#fefefe; 
	position:relative; 
	z-index:5; 
	top:0; 
	left:0;  
	background:none; 
	padding:9px 0 9px 0px;
}
.sf-menu li.sfHover li.sfHover li a:hover em,
.sf-menu li.sfHover li.sfHover li.current a em{
	color:#fefefe; 
	position:relative; 
	z-index:5;
}
.sf-menu li li li a i{
	position:absolute; 
	width:100%; 
	z-index:4; 
	top:0; 
	left:0;  
	background:#1b1b1a; 
	visibility:hidden;
}